<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Coffe - Home</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link rel="stylesheet" href="assets/css/setting.css">
    <link rel="stylesheet" href="assets/css/style.css">
    <link rel="stylesheet" href="assets/css/responsive.css">
</head>
<body>
    <header class="container-fluid header-fluid" id="header">
        <nav class="container header">
            <div class="row">
                <div class="col-5 identity item-middle">
                    <a href="index.html">
                        <img src="https://res.cloudinary.com/suryacreator/image/upload/v1585291693/Perancangan%20Web/Coffe/img/logo_rit49p.png" alt="">
                    </a>
                    <div class="burger-wrp clickm tglmenu">
                        <div class="one"></div>
                        <div class="two"></div>
                        <div class="three"></div>
                    </div>
                </div>
                <div class="col-7 list-navigation toggle">
                    <ul>
                        <li><a href="index.html">home</a></li>
                        <li><a id="button">about</a></li>
                        <li><a id="services">services</a></li>
                        <li><a id="gallery">gallery</a></li>
                        <li><a id="contact">contact</a></li>
                    </ul> 
                </div>
            </div>
        </nav>
    </header>
    <div class="container-fluid welcome-overlay">
        <div class="container welcome-card">
            <div class="col-7 welcome-card-content">
                <h1>Mulai Harimu <br> Dengan Segelas Kopi</h1>
                <p>
                    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas efﬁcitur id lacus mollis ultrices. Nam interdum nec enim non imperdiet. Nullam dapibus porttitor pellentesque.
                </p>
                <div class="col-12 d-flex item-center button-box">
                    <a href="#" class="btn-white mr-2 btn-view-more" id="button1">view more <i class="fa fa-arrow-down"></i></a>
                    <a href="blog.html" class="btn-white ml-2 btn-view-blog" id="button">view blog <i class="fa fa-arrow-right"></i></a>
                </div>  
            </div>
        </div>
    </div>

    <div class="container-fluid bg-smooth-gray about-us-overlay" id="content-1">
        <div class="container item-center">
            <div class="col-7 about-us-card-content">
                <div class="w-100 item-center">
                    <div class="circle-frame bg-smooth-pink item-middle item-center">
                        <img src="https://res.cloudinary.com/suryacreator/image/upload/v1585291692/Perancangan%20Web/Coffe/img/Artboard-1-8_d8cjz7.png" alt="">
                    </div>
                </div>
                <div class="section-title">
                    <h1>About Us</h1>
                </div>
                <p>
                    Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dolore voluptate aliquam dolorem atque esse odio ipsa, consectetur fugit architecto labore dicta facere libero unde adipisci, pariatur minus cumque ipsam quod.
                </p>
            </div>
        </div>
    </div>

    <div class="container-fluid bg-coffe-range"></div>

    <div class="container-fluid bg-smooth-gray our-service-overlay" id="content-2">
        <div class="container our-service-content">
            <div class="col-12 section-title">
                <h1>Our Service</h1>
            </div>
            <div class="row">
                <div class="col-4 column">
                    <div class="w-100 item-center">
                        <div class="circle-frame bg-smooth-pink item-center item-middle">
                            <img src="https://res.cloudinary.com/suryacreator/image/upload/v1585291693/Perancangan%20Web/Coffe/img/002-bread_jtlhv3.png" alt="">
                        </div>
                    </div>
                    <div class="section-title">
                        <h2>Bread</h2>
                    </div>
                    <p>
                        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dolore voluptate aliquam dolorem atque esse odio ipsa, consectetur fugit architecto labore dicta facere libero unde adipisci, pariatur minus cumque ipsam quod.
                    </p>
                </div>
                <div class="col-4 column">
                    <div class="w-100 item-center">
                        <div class="circle-frame bg-smooth-pink item-center item-middle">
                            <img src="https://res.cloudinary.com/suryacreator/image/upload/v1585291692/Perancangan%20Web/Coffe/img/001-coffee-cup_ycuavv.png" alt="">
                        </div>
                    </div>
                    <div class="section-title">
                        <h2>Coffe</h2>
                    </div>
                    <p>
                        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dolore voluptate aliquam dolorem atque esse odio ipsa, consectetur fugit architecto labore dicta facere libero unde adipisci, pariatur minus cumque ipsam quod.
                    </p>
                </div>
                <div class="col-4 column">
                    <div class="w-100 item-center">
                        <div class="circle-frame bg-smooth-pink item-center item-middle">
                            <img src="https://res.cloudinary.com/suryacreator/image/upload/v1585291692/Perancangan%20Web/Coffe/img/003-croissant_xyupiy.png" alt="">
                        </div>
                    </div>
                    <div class="section-title">
                        <h2>Croissant</h2>
                    </div>
                    <p>
                        Lorem, ipsum dolor sit amet consectetur adipisicing elit. Dolore voluptate aliquam dolorem atque esse odio ipsa, consectetur fugit architecto labore dicta facere libero unde adipisci, pariatur minus cumque ipsam quod.
                    </p>
                </div>
            </div>
        </div>
    </div>

    <div class="container-fluid gallery-overlay" id="content-3">
        <div class="container gallery-content">
            <div class="col-12 section-title">
                <h1>Gallery</h1>
            </div>
        </div>
        <div class="row-grid">
            <div class="grid-card"><img src="https://res.cloudinary.com/suryacreator/image/upload/v1585291694/Perancangan%20Web/Coffe/img/taylor-franz-GJogrGZxKJE-unsplash_azfwou.jpg"></div>
            <div class="grid-card"><img src="https://res.cloudinary.com/suryacreator/image/upload/v1585291694/Perancangan%20Web/Coffe/img/tyler-nix-KgziKKUyJVA-unsplash_zbhw4s.jpg"></div>
            <div class="grid-card"><img src="https://res.cloudinary.com/suryacreator/image/upload/v1585291694/Perancangan%20Web/Coffe/img/robert-bye-5LBIuI7c_ps-unsplash_sh8i92.jpg"></div>
            <div class="grid-card"><img src="https://res.cloudinary.com/suryacreator/image/upload/v1585291693/Perancangan%20Web/Coffe/img/snapbythree-my-g6e641CiHFQ-unsplash_hc6p0r.jpg"></div>
            <div class="grid-card"><img src="https://res.cloudinary.com/suryacreator/image/upload/v1585291693/Perancangan%20Web/Coffe/img/janko-ferlic-h9Iq22JJlGk-unsplash_s9szdx.jpg"></div>
            <div class="grid-card"><img src="https://res.cloudinary.com/suryacreator/image/upload/v1585291694/Perancangan%20Web/Coffe/img/mike-kenneally-TD4DBagg2wE-unsplash_krblgy.jpg"></div>
            <div class="grid-card"><img src="https://res.cloudinary.com/suryacreator/image/upload/v1585291694/Perancangan%20Web/Coffe/img/taylor-franz-GJogrGZxKJE-unsplash_azfwou.jpg"></div>
            <div class="grid-card"><img src="https://res.cloudinary.com/suryacreator/image/upload/v1585291694/Perancangan%20Web/Coffe/img/tyler-nix-KgziKKUyJVA-unsplash_zbhw4s.jpg"></div>
        </div>
    </div>

    <div class="container-fluid contact-us-overlay" id="content-4">
        <div class="container contact-us-content">
            <div class="col-12 section-title">
                <h1>Contact Us</h1>
            </div>
            <div class="col-12 details">
                <li>Jalan Gatot Subroto Timur No.238</li>
                <li>(+62) 081 999 1100 94</li>
                <li>@gmail.com</li>
            </div>

            <div class="row">
                <div class="col-6 column">
                    <iframe src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3944.204212808402!2d115.22582139739801!3d-8.672120259499874!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x2dd240f24881c587%3A0xe8413f111e0aa096!2sSTIKOM%20Bali!5e0!3m2!1sen!2sid!4v1585183864640!5m2!1sen!2sid" class="w-100 h-100" frameborder="0" style="border:0;" allowfullscreen="" aria-hidden="false" tabindex="0"></iframe>
                </div>
                <div class="col-6 column contact-us-form">
                    <div class="form-errors"></div>
                    <form action="" method="POST" selector="contact-us-form" name="ContactUsForm" onsubmit="return validateContactUsForm(this)">
                        <div class="form-group name_error">
                            <input type="text" name="Name" errloc="name_error" class="form-control" placeholder="Your Name">
                            <label for="error_message" id="name_error" class="form-error"></label>
                        </div>
                        <div class="form-group email_error">
                            <input type="email" name="Email" errloc="email_error" class="form-control" placeholder="Your Email">
                            <label for="error_message" id="email_error" class="form-error"></label>
                        </div>
                        <div class="form-group message_error">
                            <textarea name="Message" errloc="message_error" class="form-control" placeholder="Your Message"></textarea>
                            <label for="error_message" id="message_error" class="form-error"></label>
                        </div>
                        <button type="submit" class="btn-dark-brown form-control">Contact Now</button>
                    </form>
                </div>
            </div>
        </div>
    </div>

    <footer class="container-fluid bg-smooth-gray footer-fluid">
        <div class="container">
            <div class="row">
                <div class="col-5 identity item-middle">
                    <a href="#">
                        <img src="https://res.cloudinary.com/suryacreator/image/upload/v1585291692/Perancangan%20Web/Coffe/img/Artboard-1-8_d8cjz7.png" alt="">
                    </a>
                </div>
                <div class="col-7 list-social">
                    <ul>
                        <li><a href=""><i class="fa fa-instagram"></i></a></li>
                        <li><a href=""><i class="fa fa-facebook"></i></a></li>
                        <li><a href=""><i class="fa fa-twitter"></i></a></li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="assets/js/main.js"></script>
</body>
</html>